RubyGems Navigation menu

tvd-gollum 0.0.6

Gollum unicorn managed by runit

Gemfile
          gem 'tvd-gollum', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install tvd-gollum
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 3,484

For this version 645

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - March 7, 2013 (8.5 KB)
  2. 0.0.5 - March 7, 2013 (8.5 KB)
  3. 0.0.4 - March 4, 2013 (8.5 KB)
  4. 0.0.3 - March 4, 2013 (8.5 KB)
  5. 0.0.2 - March 4, 2013 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies: